[Unit]
Description = Push daemon for Nextcloud clients
Documentation = https://github.com/nextcloud/notify_push

[Service]
EnvironmentFile = /etc/notify_push/notify_push.env
ExecStart = /opt/notify_push/notify_push

[Install]
WantedBy = multi-user.target
